@charset "utf-8";

/*HL STYLE RESET 2.5 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}fieldset,img{border:0}:focus{outline:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}abbr,acronym{border:0;font-variant:normal}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}code,kbd,samp,tt{font-size:100%}input,button,textarea,select{font-size:100%}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}b,strong{font-weight: 700}em{font-style: italic;}strong em{font-weight: 700;}em strong{font-style: italic;}button{cursor: pointer;}input,button,textarea{border: 0;}
button,input[type="submit"],input[type="checkbox"],input[type="radio"]{cursor: pointer;}input[type="button"], input[type="submit"], input[type="reset"]{-webkit-appearance: none;  }table{border-collapse: separate;}
i{font-style:normal}.fl {float: left;}.fr {float: right;}.clearfix:before, .clearfix:after,.cols:before, .cols:after,.row:before, .row:after { content: ""; display: table; }.clearfix:after,.cols:after,.row:after { clear: both; }.clearfix,.cols,.row { zoom: 1; }* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body { -webkit-text-size-adjust: none; }

body{
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 140%
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Light.eot');
    src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Light.woff') format('woff'),
         url('../fonts/MyriadPro-Light.ttf') format('truetype'),
         url('../fonts/MyriadPro-Light.svg#futurastd_mdm') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Regular.woff') format('woff'),
         url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('../fonts/MyriadPro-Regular.svg#futurastd_mdm') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Semibold.eot');
    src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Semibold.woff') format('woff'),
         url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
         url('../fonts/MyriadPro-Semibold.svg#futurastd_mdm') format('svg');
    font-weight: 600;
    font-style: normal;
}


@font-face {
     font-family: 'Proxima Nova';
     src: url('../fonts/proximanova-light-webfont.eot');
     src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
     url('../fonts/proximanova-light-webfont.woff') format('woff'),
     url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
     url('../fonts/proximanova-light-webfont.svg#proxima_nova_ltregular') format('svg');
     font-weight: 300;
     font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.woff') format('woff'), url('../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../fonts/proximanova-regular-webfont#ProximaNovaBlRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/proximanova-black-webfont.eot');
	src: url('../fonts/proximanova-black-webfont.woff') format('woff'), url('../fonts/proximanova-black-webfont.ttf') format('truetype'), url('../fonts/proximanova-black-webfont#ProximaNovaBlRegular') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/proximanova-semibold-webfont.eot');
	src: url('../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanova-semibold-webfont#proxima_nova_ltbold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/proximanova-extrabld-webfont.eot');
	src: url('../fonts/proximanova-extrabld-webfont.woff') format('woff'), url('../fonts/proximanova-extrabld-webfont.ttf') format('truetype'), url('../fonts/proximanova-extrabld-webfontt#proxima_nova_thbold') format('svg');
	font-weight: 800;
	font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue-Light.eot?#iefix&v=4.1.0') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Light.woff?v=4.1.0') format('woff'),
        url('../fonts/HelveticaNeue-Light.ttf?v=4.1.0') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-LightItalic.eot');
    src: url('../fonts/HelveticaNeue-LightItalic.eot?#iefix&v=4.1.0') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-LightItalic.woff?v=4.1.0') format('woff'),
        url('../fonts/HelveticaNeue-LightItalic.ttf?v=4.1.0') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix&v=4.1.0') format('embedded-opentype'),
        url('../fonts/HelveticaNeue.woff?v=4.1.0') format('woff'),
        url('../fonts/HelveticaNeue.ttf?v=4.1.0') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueMedium.eot');
    src: url('../fonts/HelveticaNeueMedium.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
         url('../fonts/HelveticaNeueMedium.woff') format('woff'),
         url('../fonts/HelveticaNeueMedium.ttf') format('truetype'),
         url('../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
         font-weight: 600;
}



@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix&v=4.1.0') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Bold.woff?v=4.1.0') format('woff'),
        url('../fonts/HelveticaNeue-Bold.ttf?v=4.1.0') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-BoldItalic.eot');
    src: url('../fonts/HelveticaNeue-BoldItalic.eot?#iefix&v=4.1.0') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-BoldItalic.woff?v=4.1.0') format('woff'),
        url('../fonts/HelveticaNeue-BoldItalic.ttf?v=4.1.0') format('truetype');
    font-weight: 700;
    font-style: italic;
}


@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?9w8rzg');
    src:url('../fonts/icomoon.eot?#iefix9w8rzg') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?9w8rzg') format('truetype'),
        url('../fonts/icomoon.woff?9w8rzg') format('woff'),
        url('../fonts/icomoon.svg?9w8rzg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-down:before {
    content: "\e600";
}
.icon-chevron-left:before {
    content: "\e601";
}
.icon-chevron-right:before {
    content: "\e602";
}
.icon-chevron-up:before {
    content: "\e603";
}




/*common*/
h1{
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    line-height: 50px;
}
h2{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 27px;
    line-height: 34px;
}
h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
}
a{
    color: #6bc279;
}
/* a:hover{
    text-decoration: underline;
    color: #2b6488;
} */
.container{
	max-width: 1400px;
	margin: 0 auto;
}



/*header*/
.header{
	padding-top: 78px;
	background-size: cover!important;
	position: relative;
    height: 333px;
    position: relative;
}
.home .header{
	/* background: url(../img/banner-home.jpg) center top; */
	height: 942px;
}
.rotating{
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.rotating li{
	height: 942px;
	background-size: cover!important;
}
.header .container{
	position: relative;
	z-index: 1;
}
.header .logo{

}
.header .logo img{
	max-width: 100%;
	display: block;
}
.cmn-toggle-switch,.header-search{
    display: none;
}
.main-menu{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #fff;
	font-size: 20px;
	line-height: 1.2em;
}
.main-menu > ul{

}
.main-menu > ul > li{
	float: left;
	position: relative;
}
.main-menu > ul > li:before{
	content: "";
	display: block;
	width: 1px;
	height: 24px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
}
.main-menu > ul > li:first-child:before{
	display: none;
}
.main-menu > ul > li > a{
	display: block;
	color: #fff;
	padding: 0 10px;
    text-transform: uppercase;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}
.main-menu > ul > li > a:hover{
	background: #fff;
    background: rgba(255,255,255,.5);
}
.main-menu ul ul{

}
.main-menu li li{

}
.main-menu li li a{

}
.main-menu li.current-menu-item>a, .main-menu li.current-menu-parent>a, .main-menu li.current-page-parent>a, .main-menu li.current_page_item>a,.main-menu li.current-page-ancestor>a{
    background: #fff;
    background: rgba(255,255,255,.5);
}
.header-print{
    padding-top: 30px;
    display: none;
}
.header-print .container{
    border-bottom: 1px solid #2b6488;
    padding-bottom: 20px;
}
.header-print .txt{
    margin-top: 26px;
    font-size: 14px;  color: #6bc279;
}




.poems{
    padding: 40px 60px;
    padding: 40px 0px;
    position: relative;
}
.poems:before{
    content: "";
    display: block;
    width: 6px;
    height: 100%;
    background: #f5f5e4;
    position: absolute;
    top: 0;
    left: 33.33%;
    margin-left: -3px;
}
.poems:after{
    content: "";
    display: block;
    width: 6px;
    height: 100%;
    background: #f5f5e4;
    position: absolute;
    top: 0;
    left: 66.66%;
    margin-left: -3px;
}
.poems .item{
    float: left;
    width: 33.33%;
    color: #6bc279;
    font-size: 30px;
    line-height: 120%;
    font-weight: 600;
}
.poems .item .search{
    display: inline-block!important;
    margin-right: 6px;
    position: relative;
    top: 4px;
}
.poems .item a{
    display: block;
    text-align: center;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}
.poems .item .svg{
    display: block;
    margin: 0 auto;
    fill:#6bc279;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}
.poems .item .search.svg{
    margin: 0 4px 0 0;
}
.poems .item a:hover .svg,.poems .item.current a .svg{
    fill:#2b6488;
}
.poems .item a:hover,.poems .item.current a{
     color: #2b6488;
}



.quote-links{
    position: relative;
    padding: 170px 0;
    background: #f5f5e4;
}
.quote-links:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: #458a82;
    background-image: -moz-linear-gradient( 90deg, rgb(43,100,136) 0%, rgb(43,100,136) 10%, rgb(43,100,136) 24%, rgb(75,147,129) 57%, rgb(107,194,121) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(43,100,136) 0%, rgb(43,100,136) 10%, rgb(43,100,136) 24%, rgb(75,147,129) 57%, rgb(107,194,121) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(43,100,136) 0%, rgb(43,100,136) 10%, rgb(43,100,136) 24%, rgb(75,147,129) 57%, rgb(107,194,121) 100%);
    z-index: 0;
}


.quote-links .quote{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 26px;
    line-height: 42px;
    color: #f5f5e4;
    width: 50%;
    position: relative;
    padding-right: 100px;
}
.quote-links .quote:before{
    content: "";
    display: block;
    background: url(../img/quote.png) no-repeat;
    width: 75px;
    height: 56px;
    position: absolute;
    top: -93px;
    left: 0;
}
.quote-links .quote h2{
    font-size: 35px;
    line-height: 42px;
    font-family: Georgia, Times, "Times New Roman", serif;
    text-align: center;
}

.quote-links .links{
    width: 50%;
    padding-left: 100px;
}
.quote-links .links h2{
    font-size: 41px;
    color: #306b87;
    font-family: 'Myriad Pro';
    font-weight: 300;
    margin-bottom: 50px;
    text-align: center;
}
.quote-links .links .logos{
    position: relative;
}
/* Home page links vertical line when there was four logos */
/*
.quote-links .links .logos:before{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    background: #92aeb7;
}
*/
.quote-links .links .logos:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    /*background: #92aeb7;*/
}
.quote-links .links li{
    float: none;
    width: 100%;
    padding: 10% 0;
    margin: auto;
}
.quote-links .links a{
    display: block;

}
.quote-links .links img{
    display: block;
    margin: 0 auto;
    max-width: 90%;
}









.theme-list{
    background: #f5f5e7;
    padding: 98px 0;
}
.theme-list .items{
    margin-left: -.3%;
    margin-top: -.3%;
}
.theme-list .item{
    float: left;
    width: 19%;
    margin-left: .3%;
    margin-bottom: .3%;
    position: relative;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.theme-list .item:nth-child(5n+1){
    clear: both;
}
.theme-list .item a{
    display: block;
    color: #fdfdf9;
    text-align: center;
}
.theme-list .item .img{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.theme-list .item .img:before{
    content: "";
    display: block;
    width: 100%;
    height: 0;
    padding-top: 100%;
}
.theme-list .item img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.theme-list .item .text{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 55px;
    width: 100%;
    background: #21c3a6;
    background: rgba(33,195,166,.65);
    background-image: -webkit-linear-gradient(left, rgba(26,197,211,.65) 0%, rgba(40,194,123,.65) 100%);
    background-image: -o-linear-gradient(left, rgba(26,197,211,.65) 0%, rgba(40,194,123,.65) 100%);
    background-image: linear-gradient(to right, rgba(26,197,211,.65) 0%, rgba(40,194,123,.65) 100%);
    padding-top: 20%;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}
.theme-list .item a:hover .text{
    opacity: 1;
    filter: alpha(opacity=100);
}
.theme-list .item .num{
    font-size: 80px;
    line-height: 1em;
    font-weight: 700;
}
.theme-list .item .txt{
    font-size: 25px;
    line-height: 30px;
}
.theme-list .item .title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55px;
    font-weight: 800;
    font-size: 26px;
    line-height: 31px;
    padding: 12px 0;
    background: #21c3a6;
    background: rgba(33,195,166,.65);
    background-image: -webkit-linear-gradient(left, rgba(26,197,211,.65) 0%, rgba(40,194,123,.65) 100%);
    background-image: -o-linear-gradient(left, rgba(26,197,211,.65) 0%, rgba(40,194,123,.65) 100%);
    background-image: linear-gradient(to right, rgba(26,197,211,.65) 0%, rgba(40,194,123,.65) 100%);
}
.theme-list .item.display a{
    color: #6bc279;
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    padding-top: 24%;
    padding-left: 20%;
    text-align: left;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}
.theme-list .item.display a:hover{
    color: #2b6488;
}
.theme-list .item.display i{
    position: relative;
    top: 5px;
}
.theme-list .hl-tiles{
    display: none;
}

.theme-list.list .items{
    margin-left: 0!important;
}
.theme-list.list .item{
    width: 33.33%;
    margin-left: 0;
    padding-left: 10px;
}
.theme-list.list .item:nth-child(5n+1){
    clear: none;
}
.theme-list.list .item .img{
    display: none;
}
.theme-list.list .item .text{
    display: none;
}
.theme-list.list .item .title{
    position: relative;
    background: none;
    color: #6bc279;
    text-align: left;
    font-size: 20px;
    line-height: 35px;
    font-weight: 600;
}
.theme-list.list .hl-list{
    display: none;
}
.theme-list.list .hl-tiles{
    display: inline-block
}

.theme-list.list .item .title:hover{
    color: #2b6488
}
.theme-list.list .item.display{
    clear: both;
    width: 100%!important;
    margin-top: 40px;
}
.theme-list.list .item.display a{
    font-size: 23px;
    line-height: 35px;
    padding: 0;
}
.theme-list.list .item.display a br{
    display: none;
}






.search-form{
    background: #f5f5e7;
    padding: 50px 0;
}
.search-form .txt{
    display: inline-block;
    vertical-align: top;
    font-family: "Roboto";
    color: #6bc279;
    margin-right: 10px;
    font-size: 30px;
    line-height: 31px;
    padding: 10px 0;
}
.search-form form{
    display: inline-block;
    vertical-align: top;
}
.search-form input[type="text"]{
    background: #fff;
    border-radius: 5px;
    width: 335px;
    height: 55px;
    color: #6bc279;
    font-size: 20px;
    line-height: 23px;
    padding: 14px 20px;
    display: inline-block;
    vertical-align: top;
}
.search-form input::-webkit-input-placeholder{
    color: #6bc279;
}
.search-form input::-moz-placeholder{
    color: #6bc279;
}
.search-form input[type="submit"]{
    border-radius: 10px;
    background: #6bc279;
    width: 60px;
    height: 51px;
    font-size: 30px;
    color: #fff;
    font-family: "Roboto";
    display: inline-block;
    vertical-align: top;
}
.search-form input[type="submit"]:hover{
    background: #2b6488;
}

.keyword-list,.title-list{
    margin-top: 5px;
    background: #f5f5e7;
    padding: 50px 0;
}
/* #20 */
.page-template-tpl-search-by-keyword .keyword-list{
    margin-top: 0;
}
.keyword-list .articles{
    margin-left: -2%;
}
.keyword-list article{
    width: 48%;
    margin-left: 2%;
    float: left;
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 30px;
}
.keyword-list article:nth-child(2n+1){
    clear: both;
}
.keyword-list article a{
    color: #6bc279;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}
.keyword-list article a:hover{
    color: #2b6488;
}
.keyword-list article .txt{
    color: #676a68;
}
.keyword-list .select,
.keyword-list .hilite{
    background: #2b6488;
    color: #fff;
}

.title-list{

}
.title-list .items{
    margin-left: -3%;
}
.title-list .item{
    float: left;
    width: 30.3%;
    margin-left: 3%;
}
.title-list .item:nth-child(3n+1){
    clear: both;
}
.title-list .item a{
    color: #86847e;
    font-size: 18px;
}
.title-list .item a:hover{
    color: #6bc279;
}







.page-nav{
    padding: 23px 0;
    color: #6bc279;
    font-size: 35px;
}
.page-nav h1{
    line-height: 120%;
    font-size: 30px;
}
.page-nav a{
}
.page-nav a i{
    position: relative;
    top: 4px;
}

.entry-content h1.mobile{
    display: none;
    color: #61b862;
}



.content{
    background: #f5f5e7;
    padding: 70px 0 140px;
}
.content .top-img{
    text-align: center;
    margin-bottom: 50px;
}
.content .top-img img{
    max-width: 100%;
    height: auto;
}

.content h1.title{
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    color: #6bc279;
    margin-bottom: 45px;
    font-family: Georgia, Times, "Times New Roman", serif;
    text-transform: uppercase;
}

/*** Print page button ***/

.content .entry-content + .img-text{
    margin-top: 140px;
}
.content .img-text{
    text-align: center;
    font-size: 26px;
    color: #6bc279;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
}
.content .img-text img{
    max-width: 100%;
}
.content .img-text .print .inactive{
    display: block;
}
.content .img-text .active{
    display: none;
}
.content .img-text .print:hover .active{
    display: block;
}
.content .img-text .print:hover .inactive{
    display: none;
}
.content .img-text .svg{
    fill:#6bc279;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.content .img-text .print{
    position: absolute;
    right: 0;
    bottom: 0;
}
.content .img-text .print .svg:hover{
    fill: #2b6488;
}

/* Remove print page image on specific pages */
.page-id-352 .img-text { display: none;}

/* Other page specific tweaks */
.page-id-913 .content-left .entry-content,
.page-id-352 .content-left .entry-content { border: none;}





.theme-landing .img-text{
    margin-bottom: 100px;
    text-transform: uppercase;
    font-size: 35px;
}
.theme-landing .img-text .svg{
    fill:#6bc279;
}
.theme-landing .post-list{
    margin-left: -2%;
}
.theme-landing article{
    float: left;
    width: 48%;
    margin-left: 2%;
    margin-bottom: 50px;
    font-size: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    min-height: 190px;
}

/* Theme Landing page Poem excerpts layout spacing */
.theme-landing article{ min-height: 190px;}
@media all and (max-width:1400px) {
    .theme-landing article{ min-height: 160px;}    
}
@media all and (max-width:1023px) {
    .theme-landing article{ min-height: 0; margin-bottom: 40px;}    
}


.theme-landing article .img{
    float: left;
    width: 176px;
}
.theme-landing article img{
    display: block;
    max-width: 176px;
}
.theme-landing article .text{
    /*padding-left: 200px;*/
}
.theme-landing article .title {
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #6bc279;
    font-size: 36px;
    line-height: 1.1em;
}
.theme-landing article a{
    font-weight: 600;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    text-transform: capitalize
}
.theme-landing article a:hover,.theme-landing article .title:hover{
    color: #2b6488;
}
.theme-landing article .txt{
    color: #6a6e70;
    line-height: 36px;
    margin-top: 25px;
    font-size: 30px;
    /*max-height: 108px;*/
    overflow: hidden;
}



.content-left{
    width: 72.7%;
    padding-right: 5.7%;
    padding-bottom: 200px;
    border-right: 2px solid #5bbd6b;
}
.content-left .entry-content{
    border-bottom: 2px solid #5bbd6b;
}


.sidebar{
    width: 22.6%;
}
.sidebar-nav .toggle{
    display: none;
}
.sidebar-nav a{
    color: #3f4440;
}
.sidebar-nav li.current-menu-item>a, .sidebar-nav li.current-menu-parent>a, .sidebar-nav li.current-page-parent>a, .sidebar-nav li.current_page_item>a{
    color: #54af63;
    font-weight: 700;
}

.sidebar .introduction{
    font-size: 24px;
}
.sidebar .introduction .toggle{
    color: #54574f;
    margin-bottom: 10px;
}
.sidebar .introduction i{
    display: none;
}
.sidebar .introduction ol{
      list-style-type: decimal;
    padding-left: 31px;
}
.sidebar .introduction li{
    font-style: italic;
}
.sidebar .introduction li a{
    color: #3f4440;
}
.sidebar .introduction li.current-menu-item>a, .sidebar .introduction li.current-menu-parent>a, .sidebar .introduction li.current-page-parent>a, .sidebar .introduction li.current_page_item>a,.sidebar .introduction li.current-menu-item, .sidebar .introduction li.current-menu-parent, .sidebar .introduction li.current-page-parent, .sidebar .introduction li.current_page_item{
    color: #54af63;
    font-weight: 700;
}












/*footer*/
.footer{
    background: #6ac079;
    padding: 20px 0 10px;
}
.footer .logo-links{
    padding-bottom: 17px;
}
.footer .logo{

}
.footer .links{
    font-size: 17px;
    font-family: 'Proxima Nova';
    font-weight: 600;
    padding-top: 12px;
}
.footer .links ul{

}
.footer .links li{
    float: left;
    margin-left: 50px;
}
.footer .links li:first-child{
    margin-left: 0;
}
.footer .links li a{
    display: block;
    color: #ffffff;
    line-height: 22px;
    text-transform: uppercase;
}
.footer .copyright{
    color: #f5f4ed;
    font-family: 'Roboto';
    font-style: italic;
    font-size: 12px;
    line-height: 17px;
    border-top: 1px solid #88cd94;
    padding-top: 10px;
}
.footer .copyright a{
    color: #f5f4ed;
}

/* Reading for Mercy */
.rfm .entry-content h2.entry-title{
    text-transform: uppercase;
    color: #6bc279;
}




.sw-content .img-text{
    text-align: right;
    position: relative;
    top: 80px;
}
.sw-content .content .img-text .print{
    position: relative;
}

.sw-content .content .img-text .print .svg,
.single-poem .content .img-text .print .svg {
    max-width: 56px;
    height: 60px;
}

/* Updates Aug 2015 */
.wpcf7-form input,
.wpcf7-form textarea {
  border-radius: 5px;
  margin-top: 10px;
  padding: 10px;
  width: 98%;
  color: #6c7174;
}

.wpcf7-form .wpcf7-submit,
a.site-link {
    border-radius: 5px;
    background: #5bbd6b;
    color: #FFF;
    padding: 10px 30px;
}

.wpcf7-form .wpcf7-submit {
    max-width: 300px;
}

.contact-page .content-left,
.contact-page .content-left .entry-content,
.links-page .content-left,
.links-page .content-left .entry-content {
    border: none;
}

.contact-page .content-left .img-text,
.links-page .content-left .img-text {
    display: none;
}

.links-page .content-left {
    padding-right: 1%;
    width: 99%;
}

.links-page .content-left .link-box-left,
.links-page .content-left .link-box-right {
    width: 45%;
    float: left;
    margin-right: 5%;
    margin-bottom: 5%;
}

.links-page .content-left .link-box-right {
    margin-right: 0;
}

.link-box-right a:hover,
.link-box-left a:hover {
    color: #FFF!important;
}


































